Subject: WI Sales Audit
From: Subir Chakma <[email-masked]>
To: Nella Jemino <[email-masked]>
Date: Wed, 11 Jul 2012 07:14:03 +0530 (IST)

Not happy with this chat. Pls review and see what could have been done better. 
I will write detailed feedback later tonight on this. 

Nella: Hello. May I interest you in a great offer I can give you right now? 
Suresh: Hi 
Nella: Hi there 
Suresh: what plans do u have now? 
Suresh: anything on special? 
Nella: Please tell me what language you are interested in so I can help find the package most suitable for you. 
Suresh: mainly kannada, telugu, hindi , tamil 
Nella: You can go for Telugu Pack (as it consist more channels) as your base pack and more channels to it. 
Nella: Telugu Pack alone will cost you $19.99/month. 
Nella: However if you take our Yearly Subscription you will get big discount of 40%. 
Suresh: do i get only telugu.. can i add 1-2 tamil ? 
Nella: Yes, that not a problem. You can add more channels to your base pack. 
Nella: Before we proceed, please confirm your email address & let me know your phone number for our records. 
Suresh: is ur 40% off available always for yearly pack or is it only now? 
Nella: Please note that the rates, discounts and special offers are subject for changes from time to time hence cannot guarantee if the same offer will be available by tomorrow. 
Nella: This offer runs on a limited period only. 
Suresh: ok 

Regards 
Subir